Help! Gateway not working on firmware 8.1

Discussion in '3DS - Flashcards & Custom Firmwares' started by AquaX101, Feb 21, 2015.

  1. AquaX101
    OP

    AquaX101 GBAtemp Advanced Fan

    Member
    714
    165
    Apr 15, 2014
    United States
    Somewhere
    Updated my 3DS to firmware 8.1 to get a better mt card emunand but now when I go to the web browser with the launcher.dat (Gateway 3.0.4), it just tells me an error has occured, help?
     
  2. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    11,808
    4,992
    Mar 17, 2010
    Norway
    Alola
    MT card launcher only works with 4.X and the DS profile exploit.
    Only GW and Sky3DS support newer firmwares ATM.
    You can downgrade using the GW launcher even if you don't own a GW.
     
  3. AquaX101
    OP

    AquaX101 GBAtemp Advanced Fan

    Member
    714
    165
    Apr 15, 2014
    United States
    Somewhere
    Ooops, forgot to include in the post that i used the gateway 3.0.4 launcher
     
  4. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    11,808
    4,992
    Mar 17, 2010
    Norway
    Alola
    Delete data from the browser settings. That might help, it helped most people having problems launching the exploit. I haven't had any problems launching it myself though.